Results 1 to 8 of 8

Thread: PreLoader0.28 Problem!

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy PreLoader0.28 Problem!

    Yesterday I just added the hombrew channel to my wii and downgraded it to 3.2
    I was just fooling around with the softmii package and I clicked on PreLoader0.28.
    Now when I turn my wii on I just get this screen saying that my "WII Files Are Corrupt"
    Does anybody have a fix for this??

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    can you get preloader working? try holding down reset when you switch your wii on and see if preloaders menu comes up.

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yes I can

    Now what?

  4. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Set preloader to boot to the homebrew channel, then use wad manager to install a new system menu. Make sure you use the right one for your region: Sys Menu 3.2 PAL - Sys Menu 3.2 NTSC

  5. 1 User Says Thank You Dogeggs For This Useful Post


  6. #5
    Junior Member
    Join Date
    Aug 2008
    Location
    In a House
    Posts
    96
    Thanks
    26
    Thanked 12 Times in 8 Posts
    can you get me the system menu ntsc 4.0 in wad?

  7. #6
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Thanks
    12
    Thanked 217 Times in 155 Posts
    I fear you may be waiting a while for v4 to be released as NAND dumping has been blocked in v4

    IF it's critical to get to v4 ???
    Load the one from above and then upgrade via Nintendo channel but I have no idea why you want v4 at this time ?
    Have you used the search function ? used the Tutorial section ?

    Did you know you can donate to help the running of this forum ?

    http://www.wiihacks.com/home.php

    hi...sorry we're busy, so only giving priority to supporting members like MK contestants / forum donators at this time...


    The advice given is up to you whether to act on it or not. NO responsibility is taken for you screwing up !
    Thanks for your understanding

  8. #7
    Junior Member
    Join Date
    Aug 2008
    Location
    In a House
    Posts
    96
    Thanks
    26
    Thanked 12 Times in 8 Posts
    OK let me explain, i jumped the gun and updated to v4 already but my "nice" friend installed preloader not his fault should have told him. Anyways i need the 4.0 wad so i can fix it cause i cant go to the system menu anymore.
    My Wii is NTSC btw.

  9. #8
    Junior Member
    Join Date
    Mar 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    Set preloader to boot to the homebrew channel, then use wad manager to install a new system menu. Make sure you use the right one for your region: Sys Menu 3.2 PAL - Sys Menu 3.2 NTSC
    Thanks you have saved my wii with this posting

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •